Bug 1247045 - Task bar with auto hide enabled continually un-hides without any apparent reason.
Task bar with auto hide enabled continually un-hides without any apparent rea...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
22
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 04:33 EDT by George R. Goffe
Modified: 2016-07-19 15:53 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:53:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George R. Goffe 2015-07-27 04:33:25 EDT
Description of problem:

I was experimenting with KDE settings in the "workspace -> desktop behavior -> desktop effects" area. After resetting the ones I didn't like, the task bar started unhiding frequently with NO apparent reason.

Version-Release number of selected component (if applicable):
kde-settings-22-11.fc22.noarch

How reproducible:
always

Steps to Reproduce:
1.see description
2.
3.

Actual results:
see description

Expected results:
see description

Additional info:

It is unclear at this point in time whether a recycle of the desktop would put things back to "normal". If it does, I'll post here.
Comment 1 George R. Goffe 2015-08-06 17:23:00 EDT
Recycle did not work, problem still exists.
Comment 2 Fedora End Of Life 2016-07-19 15:53:51 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.